<wo:CktlAjaxMenuPanel nomApplication = "PECHE" selectedTabId = "$selectedTabId" selectedItemId = "$selectedItemId">
  <wo:if condition = "$hasDroitShowMenuEnseignantsStatutaires">
    <wo:CktlAjaxMenuPanelTab caption = "Enseignants statutaires" id = "$menuPanelTabEnseignantsStatutaires">
      <wo:if condition = "$autorisation.hasDroitShowMenuGroupEnseignantsPopulationStatutaires">
        <wo:CktlAjaxMenuItemGroup caption = "Fiche prévisionnelle">
          <wo:if condition = "$autorisation.hasDroitShowEnseignants">
          	<wo:if condition = "$affichageBoutonEnseignantsStatutaires">
            <wo:CktlAjaxMenuItem tooltip = "Statutaires" id = "$menuItemIdStatutairesPrevisionnel" action="$actionCktlPecheEnseignantsStatutairesPrevisionnel" disabled="$notExistenceStructuresEnseignantsStatutaires" imgDisabledUrl = "images/Menus/EST-0.png" imgUrl = "images/Menus/EST-1.png" />
            </wo:if>
            <wo:if condition = "$autorisation.hasDroitShowParametrageEnseignantsGeneriques" >
		    	<wo:CktlAjaxMenuItem tooltip = "Generiques" id = "$menuItemGeneriqueStat" action="$actionCktlPecheEnseignantsGeneriquesStat" imgUrl = "images/Menus/EGE-1.png"/>
		    </wo:if>
		    <wo:if condition = "$affichageBoutonsMesValidations">
            	<wo:CktlAjaxMenuItem tooltip = "Mes validations statutaires" id = "$menuItemIdMesValidationsStatPrevisionnel" action="$actionCktlPecheMesValidationsStatPrevisionnel" imgUrl = "images/Menus/RAV-1.png" />
            </wo:if>
          </wo:if>
        </wo:CktlAjaxMenuItemGroup>
        <wo:CktlAjaxMenuItemGroup caption = "Fiche définitive">
          <wo:if condition = "$autorisation.hasDroitShowEnseignants">
          	<wo:if condition = "$affichageBoutonEnseignantsStatutaires">
            <wo:CktlAjaxMenuItem tooltip = "Statutaires" id = "$menuItemIdStatutairesDefinitif" action="$actionCktlPecheEnseignantsStatutairesDefinitif" imgUrl = "images/Menus/EST-1.png" disabled="$notExistenceStructuresEnseignantsStatutaires" imgDisabledUrl = "images/Menus/EST-0.png" />
            </wo:if>
            <wo:if condition = "$affichageBoutonsMesValidations">
            	<wo:CktlAjaxMenuItem tooltip = "Mes validations statutaires" id = "$menuItemIdMesValidationsStatDefinitif" action="$actionCktlPecheMesValidationsStatDefinitif" imgUrl = "images/Menus/RAV-1.png"/>
            </wo:if>
          </wo:if>
        </wo:CktlAjaxMenuItemGroup>
        
      </wo:if>
      <wo:if condition = "$autorisation.hasDroitShowMenuGroupEnseignantsRepartitionCroisee">
        <wo:CktlAjaxMenuItemGroup caption = "Répartition croisée">
          <wo:CktlAjaxMenuItem tooltip = "Mes enseignants" id = "$menuItemRepartitionCroiseeEnseignants" action="$actionListeEnseignants" imgUrl = "images/Menus/MEN-1.png"/>
          <wo:CktlAjaxMenuItem tooltip = "Mes enseignenments" id = "$menuItemRepartitionCroiseeEnseignements" action="$actionListeEnseignement" imgUrl = "images/Menus/MCO-1.png"/>
        </wo:CktlAjaxMenuItemGroup>
      </wo:if>
      <wo:if condition = "$affichageMenuFicheVoeux">
       <wo:CktlAjaxMenuItemGroup caption = "Fiche de vœux">
      	<wo:if condition = "$autorisation.hasDroitShowListeFichesVoeux">
       	 <wo:CktlAjaxMenuItem tooltip = "Fiches de vœux" id = "$menuItemFicheVoeux" action="$actionListeFicheVoeux" imgUrl = "images/Menus/FVE-1.png"/>
        </wo:if>
      	<wo:if condition = "$affichageFicheVoeux">
         <wo:CktlAjaxMenuItem tooltip = "Ma fiche de voeux" id = "$menuItemMaFicheVoeux" action="$actionFicheVoeuxEnseignant" imgUrl = "images/Menus/FVO-1.png"
         	imgDisabledUrl = "images/Menus/FVO-0.png" />
        </wo:if>
        <wo:if condition = "$autorisation.hasDroitShowListeFichesVoeux">
         <wo:CktlAjaxMenuItem tooltip = "Ma fiche de voeux" id = "$menuItemFicheVoeuxArbitrage" action="$actionFicheVoeuxArbitrage" imgUrl = "images/Menus/ARC-1.png" />
        </wo:if>
       </wo:CktlAjaxMenuItemGroup>
      </wo:if>
      <wo:if condition = "$affichageBoutonMaFicheServiceStatutaire">
        <wo:CktlAjaxMenuItemGroup caption = "Ma fiche de service">
         <wo:CktlAjaxMenuItem tooltip = "Fiche de service" id = "$menuItemMaFicheServiceStat" action="$actionFicheEnseignantComponentStat" imgUrl = "images/Menus/FDS-1.png"
         	imgDisabledUrl = "images/Menus/FDS-0.png" disabled="$existenceServiceEnseignant"/>
        </wo:CktlAjaxMenuItemGroup>
      </wo:if>
    </wo:CktlAjaxMenuPanelTab>
  </wo:if>
  <wo:if condition = "$hasDroitShowMenuEnseignantsVacataires">
    <wo:CktlAjaxMenuPanelTab caption = "Enseignants vacataires" id = "$menuPanelTabEnseignantsVacataires">
      <wo:if condition = "$autorisation.hasDroitShowMenuGroupEnseignantsPopulationVacataires">
        <wo:CktlAjaxMenuItemGroup caption = "Fiche prévisionnelle">
          <wo:if condition = "$autorisation.hasDroitShowEnseignants">
          	<wo:if condition = "$affichageBoutonEnseignantsVacatairesPrevisionnel">
            	<wo:CktlAjaxMenuItem tooltip = "Vacataires" id = "$menuItemIdVacatairesPrevisionnel" action="$actionCktlPecheEnseignantsVacatairesPrevisionnel" imgUrl = "images/Menus/EVA-1.png"/>
            </wo:if>
            <wo:if condition = "$autorisation.hasDroitShowParametrageEnseignantsGeneriques" >
		    	<wo:CktlAjaxMenuItem tooltip = "Generiques" id = "$menuItemGeneriqueVac" action="$actionCktlPecheEnseignantsGeneriquesVac" imgUrl = "images/Menus/EGE-1.png"/>
		    </wo:if>
		    <wo:if condition = "$affichageBoutonsMesValidations">
            	<wo:CktlAjaxMenuItem tooltip = "Mes validations vacataires" id = "$menuItemIdMesValidationsVacPrevisionnel" action="$actionCktlPecheMesValidationsVacPrevisionnel" imgUrl = "images/Menus/RAV-1.png"/>
            </wo:if>
          </wo:if>
        </wo:CktlAjaxMenuItemGroup>
        <wo:CktlAjaxMenuItemGroup caption = "Fiche définitive">
          <wo:if condition = "$autorisation.hasDroitShowEnseignants">
          	<wo:if condition = "$affichageBoutonEnseignantsVacataires">
            	<wo:CktlAjaxMenuItem tooltip = "Vacataires" id = "$menuItemIdVacatairesDefinitif" action="$actionCktlPecheEnseignantsVacatairesDefinitif" imgUrl = "images/Menus/EVA-1.png"/>
            </wo:if>
            <wo:if condition = "$affichageBoutonsMesValidations">
            	<wo:CktlAjaxMenuItem tooltip = "Mes validations vacataires" id = "$menuItemIdMesValidationsVacDefinitif" action="$actionCktlPecheMesValidationsVacDefinitif" imgUrl = "images/Menus/RAV-1.png"/>
            </wo:if>
          </wo:if>
        </wo:CktlAjaxMenuItemGroup>
      </wo:if>
      <wo:if condition = "$affichageBoutonMaFicheServiceVacataire">
        <wo:CktlAjaxMenuItemGroup caption = "Ma fiche de service">
         <wo:CktlAjaxMenuItem tooltip = "Fiche de service" id = "$menuItemMaFicheServiceVac" action="$actionFicheEnseignantComponentVac" imgUrl = "images/Menus/FDS-1.png"
         	imgDisabledUrl = "images/Menus/FDS-0.png" disabled="$existenceServiceEnseignant"/>
        </wo:CktlAjaxMenuItemGroup>
      </wo:if>
    </wo:CktlAjaxMenuPanelTab>
  </wo:if>
  <wo:if condition = "$autorisation.hasDroitShowMenuEnseignements">
    <wo:CktlAjaxMenuPanelTab caption = "Enseignements" id = "$menuPanelTabEnseignements">
      
      <wo:if condition = "$autorisation.hasDroitShowMenuGroupEnseignementsFormation">
        <wo:CktlAjaxMenuItemGroup caption = "Consultation">
         	<wo:CktlAjaxMenuItem tooltip = "Diplômes" id = "$menuItemOffreFormation" action="$actionOffreFormation" imgUrl = "images/Menus/DIP-1.png" />
         	<wo:CktlAjaxMenuItem tooltip = "UE/EC" id = "$menuItemUeEc" action="$actionUeEc" imgUrl = "images/Menus/UEC-1.png" />
			<wo:CktlAjaxMenuItem tooltip = "UE Flottantes" id = "$menuItemUeFlottantes" action="$actionCktlPecheTableUEFlottante" imgUrl = "images/Menus/UEF-1.png"/>  
        </wo:CktlAjaxMenuItemGroup>
        
        <wo:CktlAjaxMenuItemGroup caption = "Fiche prévisionnelle">
         	<wo:CktlAjaxMenuItem tooltip = "Diplômes" id = "$menuItemOffreFormationPrev" action="$actionOffreFormationPrev" imgUrl = "images/Menus/DIP-1.png" disabled="$notExistenceStructuresEnseignants" imgDisabledUrl = "images/Menus/DIP-0.png" />
         	<wo:CktlAjaxMenuItem tooltip = "UE/EC" id = "$menuItemUeEcPrev" action="$actionUeEcPrev" imgUrl = "images/Menus/UEC-1.png" disabled="$notExistenceStructuresEnseignants" imgDisabledUrl = "images/Menus/UEC-0.png" />
        	<wo:if condition = "$autorisation.hasDroitShowMenuGroupEnseignementsUe">
		        <wo:CktlAjaxMenuItem tooltip = "UE Flottantes" id = "$menuItemUeFlottantesPrev" action="$actionCktlPecheTableUEFlottantePrev" imgUrl = "images/Menus/UEF-1.png"/>  
       		</wo:if>
       		<wo:if condition = "$autorisation.hasDroitUtilisationValidationParUeEc">
      	    <wo:CktlAjaxMenuItem tooltip = "Validation par UE/EC" id = "$menuItemIdValidationParUeEcPrev" action="$actionRechercheValidationParUeEcPrev" imgUrl = "images/Menus/VAL-1.png"/>
	        <wo:if condition = "$affichageBoutonEnseignantsValidation">
            	<wo:CktlAjaxMenuItem tooltip = "Validation Prévisionnel" id = "$menuItemIdValidationAutoPrevisionnel" action="$actionCktlPecheValidationAutoPrevisionnel" imgUrl = "images/Menus/VPR-1.png"/>
            </wo:if>      	
      </wo:if>
        </wo:CktlAjaxMenuItemGroup>

        <wo:CktlAjaxMenuItemGroup caption = "Fiche définitive">
         	<wo:CktlAjaxMenuItem tooltip = "Diplômes" id = "$menuItemOffreFormationDef" action="$actionOffreFormationDef" imgUrl = "images/Menus/DIP-1.png" disabled="$notExistenceStructuresEnseignants" imgDisabledUrl = "images/Menus/DIP-0.png" />
         	<wo:CktlAjaxMenuItem tooltip = "UE/EC" id = "$menuItemUeEcDef" action="$actionUeEcDef" imgUrl = "images/Menus/UEC-1.png" disabled="$notExistenceStructuresEnseignants" imgDisabledUrl = "images/Menus/UEC-0.png" />
        	<wo:if condition = "$autorisation.hasDroitShowMenuGroupEnseignementsUe">
		        <wo:CktlAjaxMenuItem tooltip = "UE Flottantes" id = "$menuItemUeFlottantesDef" action="$actionCktlPecheTableUEFlottanteDef" imgUrl = "images/Menus/UEF-1.png"/>  
       		</wo:if>
       		 <wo:if condition = "$autorisation.hasDroitUtilisationValidationParUeEc">
      		<wo:CktlAjaxMenuItem tooltip = "Validation par UE/EC" id = "$menuItemIdValidationParUeEcDef" action="$actionRechercheValidationParUeEcDef" imgUrl = "images/Menus/VAL-1.png"/>
	        <wo:if condition = "$affichageBoutonEnseignantsValidation">
            	<wo:CktlAjaxMenuItem tooltip = "Validation Définitif" id = "$menuItemIdValidationAutoDefinitif" action="$actionCktlPecheValidationAutoDefinitif" imgUrl = "images/Menus/VDE-1.png"/>
            </wo:if>      	
      </wo:if>
      
        </wo:CktlAjaxMenuItemGroup>        

      </wo:if>
     
    </wo:CktlAjaxMenuPanelTab>
  </wo:if>
   <wo:if condition = "$autorisation.hasDroitShowMiseEnPaiement">
    <wo:CktlAjaxMenuPanelTab id = "$menuPanelTabPaiement" caption = "Mise en paiement">
        <wo:CktlAjaxMenuItemGroup caption = "Gestion">
          <wo:CktlAjaxMenuItem id = "$menuItemPaiement" action="$actionListeMEP" tooltip = "Paiement" imgUrl = "images/Menus/PAI-1.png"/>
        </wo:CktlAjaxMenuItemGroup>
    </wo:CktlAjaxMenuPanelTab>
  </wo:if>    
  <wo:if condition = "$autorisation.hasDroitShowMenuParametrage">
    <wo:CktlAjaxMenuPanelTab id = "$menuPanelTabParam" caption = "Paramétrage">
    	<wo:if condition = "$autorisation.hasDroitShowMenuGroupParametrageParametrages">
        <wo:CktlAjaxMenuItemGroup caption = "Paramétrages">
          <wo:if condition = "$autorisation.hasDroitShowParametrageCircuitsValidation"> <wo:CktlAjaxMenuItem id = "$menuItemDefinitionCircuitsValidation" tooltip = "Définition des circuits de validation" action="$actionDefinitionCircuitsValidation" imgUrl = "images/Menus/CID-1.png"/> </wo:if>
          <wo:if condition = "$autorisation.hasDroitShowParametrageCircuitsValidation"> <wo:CktlAjaxMenuItem id = "$menuItemApplicationCircuitsValidation" tooltip = "Application des circuits de validation" action="$actionApplicationCircuitsValidation" imgUrl = "images/Menus/CIA-1.png"/> </wo:if>
          <wo:if condition = "$autorisation.hasDroitShowParametrageActivites"> <wo:CktlAjaxMenuItem id = "$menuItemActivitesreh" tooltip = "Activités REH" action="$actionRehGestion" imgUrl = "images/Menus/REH-1.png"/> </wo:if>                    
        </wo:CktlAjaxMenuItemGroup>
        </wo:if>          
         <wo:if condition = "$autorisation.hasDroitShowMenuGroupParametrageMep">
        <wo:CktlAjaxMenuItemGroup caption = "Mise en paiement">
          <wo:if condition = "$autorisation.hasDroitShowParametrageTauxHoraires"> <wo:CktlAjaxMenuItem id = "$menuItemTauxHoraires" tooltip = "Taux Horaires" action="$actionTauxHorairesGestion" imgUrl = "images/Menus/TDP-1.png"/> </wo:if>
          <wo:if condition = "$autorisation.hasDroitShowParametrageTypeFluxPaiement"> <wo:CktlAjaxMenuItem id = "$menuItemFluxPaiement" tooltip = "Flux de paiement" action="$actionFluxPaiementGestion" imgUrl = "images/Menus/FDP-1.png"/> </wo:if>
        </wo:CktlAjaxMenuItemGroup>
        </wo:if>
        <wo:if condition = "$autorisation.hasDroitShowParametrageUefChoixComposantes">
	        <wo:CktlAjaxMenuItemGroup caption = "UE Flottantes">
	           <wo:CktlAjaxMenuItem id = "$menuItemUeFlottantesChoixComposantes" tooltip = "UE Flottantes" action="$actionUefChoixComposantes" imgUrl = "images/Menus/CCO-1.png" imgDisabledUrl = "images/Menus/CCO-0.png"/> 
	        </wo:CktlAjaxMenuItemGroup>
        </wo:if>
        <wo:if condition = "$autorisation.hasDroitUtilisationParametrageDuplication">
	        <wo:CktlAjaxMenuItemGroup caption = "Duplication">
	           <wo:CktlAjaxMenuItem id = "$menuItemIdDuplicationStatutaires" tooltip = "Duplication" action="$actionDuplicationEnseignantsStatutaires" imgUrl = "images/Menus/NAN-1.png" imgDisabledUrl = "images/Menus/NAN-0.png"/> 
	        </wo:CktlAjaxMenuItemGroup>
        </wo:if>
		 <wo:if condition = "$autorisation.hasDroitShowParametrageGestionDroits">
	        <wo:CktlAjaxMenuItemGroup caption = "Gestion des droits">
	           <wo:CktlAjaxMenuItem id = "$menuItemGestionDroits" tooltip = "Gestion des droits" action="$actionGestionDroitsGestion" imgUrl = "images/Menus/PDD-1.png" imgDisabledUrl = "images/Menus/PDD-0.png"/> 
	        </wo:CktlAjaxMenuItemGroup>
        </wo:if>
      	
      
      <wo:if condition = "$autorisation.hasDroitShowMenuGroupParametrageHetd">
        <wo:CktlAjaxMenuItemGroup caption = "HETD">
          <wo:if condition = "$autorisation.hasDroitShowParametrageTypesHoraires"> <wo:CktlAjaxMenuItem id = "$menuItemParamTypesHoraires" action="$actionTypesAPGestion" imgUrl = "images/Menus/TAP-1.png"/> </wo:if>
          <wo:if condition = "$autorisation.hasDroitShowParametrageParametresPopulations"> <wo:CktlAjaxMenuItem id = "$menuItemParamHetd" tooltip = "Paramètres de calcul des heures complémentaires" action="$actionCktlPecheParamPopHETD" imgUrl = "images/Menus/ETD-1.png"/> </wo:if>
        </wo:CktlAjaxMenuItemGroup>
      </wo:if>
    </wo:CktlAjaxMenuPanelTab>
  </wo:if>
  
  <wo:if condition = "$isAffichageTableauBordAutorise">
    <wo:CktlAjaxMenuPanelTab caption = "Suivi" id = "$menuPanelTabSuivi">
      <wo:CktlAjaxMenuItemGroup caption = "Suivi des validations">
         <wo:CktlAjaxMenuItem tooltip = "Suivi des validations" id = "$menuItemSuiviValidation" action="$actionRechercheSuivisValidations" imgUrl = "images/Menus/TDB-1.png" 
           imgDisabledUrl = "images/Menus/TDB-0.png"/>
        </wo:CktlAjaxMenuItemGroup>
    </wo:CktlAjaxMenuPanelTab>
  </wo:if>
</wo:CktlAjaxMenuPanel>
